@media screen and (min-width:320px) and (max-width:480px){

    .cart-icon-top li {
        padding: 13px 0px;
    }
    .logo-wrper img {
        padding: 2% 5%;
    }
    .logo-wrper {
        position: static;
    }
    #top-hder {
        padding: 0px 0px;
    }
    .cart-bag .fa {
        float: none;
        text-align:center;
    }
    .hovr-hdd {
        font-size: 23px;
    }
    figure.effect-bubba figcaption::before, figure.effect-bubba figcaption::after {
        top: 8px;
        right: 11px;
        bottom: 9px;
        left: 11px;
    }
    .hovr-hdd2 {
        font-size: 14px;
    }
    #nn-bubba figure.effect-bubba h2 {
        padding-top: 5%;
    }
    .whitsundys-hdd {
        font-size: 17px;
    }
    .cart-icon-top {
        padding:0px;
        text-align: center;
    }
    #specils-drp-dwn .dropdown-menu > li > a {
        text-align: center;
    }
    .detils {
        padding-top:15px;
    }
    #footer-copy-rgt {
        text-align: center;
    }
    .navbar-toggle {
        float: left;
    }
    .sicon {
        padding: 10px 0px;
    }
    .inner-pge-hdd h1 {
        text-align:center;
        float:none;
        font-size: 33px;
    }
    .inner-pge-hdd h4 {
        float: none;
        text-align: center;
    }
    .inner-logo {
        padding: 11px 15px;
        margin: 10px auto;
    }
    .inner-pge-hdd {
        padding: 7% 0px 15px;
    }
    figure.effect-layla h2 {
        font-size: 18px;
        padding-top: 3%;
    }
    figure.effect-layla figcaption::before {
        top: 18px;
        right: 16px;
        bottom: 17px;
        left: 14px;
    }
    figure.effect-layla figcaption::after {
        top: 6px;
        right: 22px;
        bottom: 10px;
        left: 24px;
    }
    .palm-resrt1 {
        display:none;
    }
    .palm-resrt {
        display:none;
    } 
    #bare-bot .grid figure {
        margin: 5px 0%;
    }


    #gallry figure.effect-layla img {
        height: 224px;
    }
    #gallry .grid figure {
        max-height: 194px;
    }

    .order-submit .c-btn {
        letter-spacing: 0.03em;
    }
    .c-btn{
        padding: 15px;
    }
    #order-itemz .package-order-form-btns{
        text-align: center;
    }

}
@media screen and (min-width:490px) and (max-width:640px){

    .logo-wrper img {
        padding: 2% 3%;
        height: 162px;
    }
    .cart-bag .fa {
        float: left;
    }
    #specils-drp-dwn .dropdown-menu > li > a {
        text-align: center;
    }
    .navbar-toggle {
        float: left;
    }
    #inner-banner03 {
        padding: 8px 0px;
    }


}
@media screen and (min-width:650px) and (max-width:768px){
    #inner-banner03 {
        padding: 8px 0px;
    }
    .nav > li > a {
        padding: 8px 8px;
        font-size: 13px;
    }
    .logo-wrper img {
        padding: 4% 5%;
    }
    #specils-drp-dwn .dropdown-menu > li > a {
        font-size: 12px;
        text-align:center;
    }
    figure.effect-bubba figcaption::before, figure.effect-bubba figcaption::after {
        top: 19px;
        right: 19px;
        bottom: 19px;
        left: 19px;
    }
    .hovr-hdd {
        font-size: 20px;
    }
    .hovr-hdd2 {
        font-size: 18px;
    }
    .grid figure {
        /*margin: 3px 0%;*/
        margin: 0px;
    }
    .packg-itms {
        min-height: 326px;
    }
    #footer img {
        display:none;
    }
    .cart-icon-top li {
        padding: 5px 0px;
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 12px;
        text-align:center;
        padding: 8px 6px;
        margin: 2px 1px;
    }
    #footer-copy-rgt {
        text-align: center;
    }
    /*#footer .col-sm-2 {
    padding:0px;
}*/
    #footer a {
        font-size: 13px;
    }
    figure.effect-layla h2 {
        padding-top: 14%;
        font-size: 20px;
    }
    figure.effect-layla figcaption::before {
        top: 18px;
        right: 16px;
        bottom: 17px;
        left: 14px;
    }
    figure.effect-layla figcaption::after {
        top: 6px;
        right: 22px;
        bottom: 10px;
        left: 24px;
    }
    figure.effect-layla p {
        display: none;
    }
    #gallry figure.effect-layla img {
        height: 350px;
    }
    #gallry .grid figure {
        max-height: 319px;
    }



}
@media screen and (min-width:657px) and (max-width:760px){
    .logo-wrper img {
        padding: 0% 5%;
    }	
    .navbar-toggle {
        float: left;
    }
}
@media screen and (min-width:770px) and (max-width:980px){
    .logo-wrper img {
        padding: 10% 5%;
    }
    .nav > li > a {
        padding: 12px 6px;
        font-size: 12px;
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 12px;
        margin: 2px 1px;
    }
    figure.effect-bubba figcaption::before, figure.effect-bubba figcaption::after {
        position: absolute;
        top: 17px;
        right: 16px;
        bottom: 18px;
        left: 18px;
    }
    .hovr-hdd2 {
        font-size: 19px;
    }
    .hovr-hdd {
        font-size: 26px;
    }
    .grid figure {
        margin: 3px 1%;
    }
    .packg-itms {
        min-height: 325px;
    }
    #footer img {
        display:none;
    }
    #nn-bubba figure.effect-bubba h2 {
        padding-top: 1%;
    }
    #footer .col-sm-2 {
        padding:0px;
    }

}
@media screen and (min-width:990px) and (max-width:1030px){

    .logo-wrper img {
        padding: 14% 5%;
    }
    .hovr-hdd2 {
        font-size: 25px;
    }
    .grid figure {
        /* margin: 4px 1%;*/
        margin: 0px;
    }
    .nav > li > a {
        padding: 12px 20px;
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 12px;
    }
    .cart-icon-top li {
        padding: 15px 0px;
    }
    .inner-logo {
        padding: 27% 15px;
    }
    .abt-txt02 h3 {
        margin: 0px auto;
    }
    figure.effect-layla p {
        display: none;
    }


}
@media screen and (min-width:375px) and (max-width:736px){

    .inner-logo {
        padding: 16px 14px;
    }
    .inner-pge-hdd {
        padding: 3% 0px 0px;
    }
    #inner-banner {
        padding: 0px 0px 12px;
    }

}
@media screen and (min-width:768px) and (max-width:1020px){

    #gallry figure.effect-layla img {
        height: 167px;
    }
    #gallry .grid figure {
        max-height: 137px;
    }
    .kids-meals-order .sm-style .box-size {
        padding: 20px 15px;
    }
    .kids-meals-order .specials-box{
        margin: 0px;
    }

}
@media screen and (min-width:1023px) and (max-width:1100px){

    #gallry figure.effect-layla img {
        height: 190px;
    }
    #gallry .grid figure {
        max-height: 160px;
    }

}
/*----------------------------------*/
@media (max-width:760px){
    .price h2{
        margin: 0px 0px;
    }
    .price h4{
        margin: 5px 0px 0px;
    }
    .price h5{
        margin: 0px 0px 15px;
    }
    .order-submit .c-btn.fullwidth-liquid{
        width: 100%;
    }
    .right-panel {
        padding: 0px;
        margin: 15px 0px;
    }
    .right-panel .col-sm-6{
        padding: 0px;
    }
    .list-box .box-img {
        margin: 5px 35px 5px 10px;
    }
    .box-text p.rate span {
        /*        padding: 7px 63px;*/
        padding: 7px 58px;
    }
    #self-select-list .list-box .box-img img {
        width: 120px;
        margin: 5px 2px 5px 0px;
    }
    #self-select-list .box-text p.rate span {
        padding: 7px 65px;
    }
    #self-select-list  .button.button {
        margin: 0px 0px 0px 5px;
    }
    #self-select-list .list-box .box-img {
        margin: 5px 5px 5px 0px;
    }
    #self-select-list .box-text p.brand {
        font-size: 15px;
    }
    #self-select-list .sidebar-panel {
        padding: 40px 30px;
    }
    #order-itemz .pricing h4{
        text-align: left;
    }
    .box-grid-style{
        width: 100%;
    }
    .agree-text{
        margin-top: 6px;
    }
    #meals-selection #custom-search-form .search-query{
        min-width: 293px;
    }
    .xs-search{
        padding: 0px;
    }
    .long-box-img img{
        margin: 0px auto 15px;
    }
    .long-box-data p.rate {
        margin-top: 5px;
    }
    .food-type {
        padding: 0px 15px;
        text-align: left;
    }
    .food-type p {
        margin-top: 15px;
    }
    .meals-quantity .input-group{
        width: 100%;
    }

}
@media (min-width:991px) and (max-width:1024px){
    .c-btn.fullwidth-liquid{
        width: 216px !important;
    }
    .list-box .box-img {
        margin: 5px 15px 5px 15px;
    }
    .box-text p.rate span {
        /*        padding: 7px 58px;*/
        padding: 7px 48px;
    }

    .list-box {

        height: 320px;
    }
    .btn-add-cart {
        margin: 0px 0px 0px 7px;
    }
    .nav.side-nav > li > a {
        padding: 12px 5px ;
    }
    .sidebar-panel {
        padding: 65px 0px;
    }
    #self-select-list  .box-text p.rate {
        margin-bottom: 45px;
    }
    #self-select-list .box-text p.rate span {
        padding: 7px 35px;
    }
    #self-select-list  .box-text .input-group {
        width: 40%;
        text-align: center;
    }
    #self-select-list  .box-text .quantity {
        margin: 16px 16px 0px 30px;
    }
    #self-select-list.diet-self-select .box-text p.brand {
        min-height: 44px;
    }
}
@media (min-width:768px) and (max-width:990px){
    .c-btn.fullwidth-liquid{
        width: 240px !important;
    }
    .btn-area {
        text-align: center;
    }
    .order-submit .c-btn{
        margin: 10px;
    }
    .box-text p.rate span {
        padding: 7px 53px;
    }
    .btn-add-cart {
        margin: 0px 0px 0px 10px;
    }
    .sidebar-panel {
        padding: 65px 0px;
    }
    .sidebar-panel .panel-body{
        padding: 0px  8px  0px  8px;
    }
    .side-nav i {
        display: none !important;
    }
    .side-nav  a::before{
        content: "\f101 ";
        font-family: FontAwesome;
        display: inline-block;
        margin-left: 0;
        width: .9em;
    }
    .sidebar-panel .panel-body p{
        font-size: 12px;
    }
    .sidebar-panel .panel-default > .panel-heading{
        font-size: 14px;
    }
    .list-box .box-img {
        margin: 5px 60px 10px 65px;
    }
    #self-select-list .list-box .box-img img {
        width: 85px;
    }
    #self-select-list p.brand {
        min-height: 50px;
        line-height: 16px;
    }
    #self-select-list .box-text p.rate{
        text-align: center;
    }
    #self-select-list .box-text p.rate span {
        padding: 7px 60px;
    }
    #self-select-list  .box-text .input-group {
        width: 25%;
    }
    #self-select-list .box-text p.brand {
        font-size: 14px;
    }
    #self-select-list .list-box .box-img {
        margin: 5px 2px 5px 0px;
    }

    #self-select-list .side-nav a::before{
        content: none;
    }
    #self-select-list .mct-btn .btn-info{
        font-size: 11px;
        width: auto;
    }
    #self-select-list .box-text .quantity {
        margin: 16px 16px 0px;
    }
    #self-select-list .sidebar-panel {
        padding: 40px 8px;
    }
    #self-select-list.diet-self-select .box-text .quantity {
        margin: 16px 12px 0px;
    }
}
@media (min-width:780px){
    .form-horizontal .control-label{
        text-align: left;
    }
    #diet-select-option .form-horizontal .control-label {
        /*text-align: right;*/
        text-transform: uppercase;
        letter-spacing: 1px;
        font-size: 17px;
    }
}
@media (max-width:350px){
    .box-text p.rate span {
        /*        padding: 7px 56px;*/
        padding: 7px 46px;
    }
    .list-box .box-img {
        margin: 5px 15px 5px 0px;
    }
    .btn-add-cart {
        margin: 0px 0px 0px 7px;
    }
    #self-select-list .box-text p.rate span {
        padding: 7px 30px;
    }
    #self-select-list .box-text p.rate {
        margin-bottom: 35px;
    }
    #self-select-list .box-text .input-group {
        width: 40%;
    }
    #self-select-list .box-text .quantity {
        margin: 16px 16px 0px 16px;
    }
    #self-select-list .button.button {
        margin: 0px 0px 0px 8px;
    }

    #meals-selection #custom-search-form .search-query {
        min-width: 240px;
    }
}
@media (min-width:1025px) and (max-width:1199px){
    .list-box .box-img {
        margin: 5px 25px 5px 5px ;
    }
    .box-text p.rate span {
        padding: 7px 57px;
    }
    .btn-add-cart {
        margin: 0px 0px 0px 5px;
    }
}
@media (min-width:460px) and (max-width:760px){
    #self-select-list .list-box .box-img {
        margin: 5px 45px 5px 35px;
    }
    .package-order-form-btns .btn-add-cart {
        margin: 4px 5px;
    }
    .package-order-form-btns .btn-add-cart:nth-child(4){
        margin-left: 10px;
    }
    .package-order-form-btns{
        text-align: center;
    }
}
@media (min-width:768px) and (max-width:1024px){
    #order-itemz .package-order-form-btns .btn-add-cart {
        width: 140px;
    }
    .box-grid-style {
        width: 50%;
    }
    .grid figure {
        margin: 0px;
    }
}
@media (min-width:768px){
    .pricing h4 span{
        background: #e9eaec;
        padding: 10px 25px;
        border-radius: 4px;
        border: 1px solid #0987a5;
    }
}
@media (max-width:1024px){
    #special-request-box .requrmnts{
        width: 60%;
    }
}
@media (max-width:1020px){
    #order-itemz .sm-style{
        padding: 0px;
        margin-bottom: 15px;
    }

}
@media (min-width:1024px){
    .agree-text{
        padding-left: 0px;
    }
    .meals-quantity{
        margin-top: 35px;
    }
}
@media (min-width:768px) and (max-width:990px){
    .long-box-img img{
        margin: 0px auto 15px;
        width: 193px;
    }
    .long-box-data p.rate span {
        padding: 5px 60px;
    }
    .long-box-data p.rate {
        margin-top: 5px;
        text-align: center;
    }
    .food-type p {
        margin-top: 15px;
    }
    .meals-quantity .input-group{
        width: 100%
    }
    #meals-selection .side-nav a::before{
        display: none;
    }
    #meals-selection  .nav.side-nav > li > a{
        padding: 5px 8px;
    }

}
@media (max-width:1024px) and (min-width: 991px){

    #meals-selection  .nav.side-nav > li > a {
        padding: 5px 5px;
    }
    #self-select-list .quantity a.btn-add-cart {
        margin: 0px 0px 0px 17px;
    }
}
@media (min-width:1024px) and (max-width:1200px){
    .long-box-data p.rate {
        margin-top: 10px;
    }
    .food-type p {
        margin-top: 15px;
    }
}
@media (max-width:450px){
    .long-box-data p.rate {
        margin-top: 10px;
        text-align: center;
    }
}
@media (max-width:570px){
    .sp-require{
        width: 100%;
    }
    .any-special .req-bttns{
        float: left;
        margin-top: 2px;
    }

}
@media (min-width:1200px){
    #self-select-list .box-text p.rate span {
        width: 209px;
        display: table;
    }
    #self-select-list.diet-self-select .box-text p.rate span {
        width: 203px;
        display: table;
    }
    #self-select-list.diet-self-select .box-text p.rate span {
        padding: 7px 60px;
    }
}
/*12-12-18*/
@media (min-width:768px) and (max-width:812px){

    .list-box {
        height: 430px;
    }

    .mct-btn .btn-info {

        white-space: inherit!important;
    }   

    .categories ul li a.main-a {

        line-height: 48px;
        text-indent: 4px;

    }


}
/*15-01-2019*/
@media (min-width:320px) and (max-width:1024px){

    /* .packg-itms {
    min-height:auto!important;
}*/

    #whitsundys .packg-itms{
        min-height: 260px;
    }

}
@media (min-width:320px) and (max-width:736px){

    .packg-txts {

        min-height:auto!important;

    }

    .effect-bubba {

        margin-left:0px!important;
        margin-top:0px!important;

    }

}
@media (min-width:768px) and (max-width:1366px){

    .packg-txts {

        min-height:100px!important;

    }
    .paltters  .packg-txts {

        min-height:230px!important;

    }

    #bare-bot .packg-txts {

        min-height:auto!important;

    }

    #smll-ids .packg-txts {

        min-height:auto!important;

    }

    #diet-categories .packg-txts {

        min-height:auto!important;

    } 

}
@media (min-width:768px) and (max-width:812px){

    .promotion-box {

        min-height:250px;

    }

}
@media (min-width:768px) and (max-width:1024px){

    .categ-txts {

        height:220px;

    }

}

#gallry .categ-txts h4{
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
@media (max-width:760px){
    .categ-txts h4 {
        margin-bottom: 10px;
    }
}
